MediaWiki:Mobile.css

De Alt64-wiki
Ir a la navegación Ir a la búsqueda

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Internet Explorer/Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
  • Opera: Presiona Ctrl+F5.
/* Todos los CSS colocados aquí serán cargados para los usuarios del sitio móvil */

.NoMov {
    display: none !important; /* Oculta los elementos clase NOMOV*/
}

/* ---- Tablas. ---- */

#PortadaTablaTiraTituloSeccion {
    width: 100%; 
    margin: 0 !important;
}

/* ---- Cajas que son los <div>. ---- */



/* ---- Clases de las tablas y las cajas. ---- */

.CajaCuerpo. {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.CajaColumna1 {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.CajaColumna2 {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.PortadaTablaCabeceraYPieDePagina {
    width: 100%; 
    background: #efefef; 
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 !important;
}

.TablaDeContenido {
    width: 100%; 
    margin: 0 !important;
}